# Generated by Django 3.1.4 on 2020-12-09 01:04

from django.db import migrations, models
import django.db.models.deletion
import postaladdress.models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        ('postaladdress', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Person',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('first_name', models.CharField(blank=True, max_length=20)),
                ('address', postaladdress.models.AddressField(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, to='postaladdress.address')),
            ],
            options={
                'verbose_name': 'Person',
                'verbose_name_plural': 'People',
            },
        ),
    ]
